#wrapper {word-wrap: break-word;} /* ie proprietary property to force long words to break rather than the layout */
/*main page scroller*/
#center-middle #eventscroll { 	
	background:none;
	background-color:#ECF5FA;
	background-image: url(../images/layout/divide_content.gif) !important;
	background-position:left top;
	background-repeat:no-repeat;
}
#center-middle #eventscroll #miniwrap {margin:auto; position: relative;width:578px;}
#center-middle #eventscroll #miniwrap #contain { height:201px; width:2000px; }
#center-middle #eventscroll #miniwrap #contain .inner { padding: 10px;width:550px; margin:0; float:left;}
#center-middle #eventscroll #scrollleft { }
#center-middle #eventscroll #scrollright { }
.cinner {   }
#trackerimages { top:0px; }
.ti_active, .ti_inactive {
	margin:0 4px;
	width:10px;
	height:10px;
}
.ti_inactive {  }
.ti_active { }

/*left App menu*/
#left .application #appmenu li ul {margin-left:0;}